* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /* display: block; */
}

html, body {
    width: 100%;
    min-height: 100%;
}

main {
    width: 100%;
    height: 100%;
    margin-bottom: 10vh;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 100vh 1fr;
    grid-template-areas: "mainPic"
                         "section";
}

#mainPic {
    grid-area: mainPic;
    background-image: url("../Img/fronpagePic.jpg"); 
    /* background-size: 100% 100%; */
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    width: calc(100vw - 7.01x);
    height: 100vh;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    grid-template-areas: ". . ."
                         ". header ."
                         ". scrollArrow .";
}

#scrollArrow {
    grid-area: scrollArrow;
    justify-self: center;
    align-self: end;
}

section {
    grid-area: section;
    text-align: left;
}

header {
    grid-area: header;
    text-align: center;
    place-self: center;
}
h1 {
    font-size: 4.5em;
}

h2 {
    text-align: center;
    margin-top: 7vh;
}

h3 {
    font-size: 1em;
    font-weight: bold;
    padding-left: 2.5vw;
    margin-top: 5vh;
}

p {
    margin-top: 5vh;
    padding-left: 2.5vw;
    padding-right: 2.5vh;
    /* word-wrap: break-word; */
}

.hp {
    margin-top: 1.5vh;
}

img {
    padding-left: 2.5vw;
    padding-right: 2.5vw;
    max-width: 100%;
}

#webLoginUsernamePic {
    margin-bottom: 2.5vh;
}

@media only screen and (min-width: 600px) {
   
}

@media only screen and (min-width: 769px) {

    main {
        grid-template-columns: 1fr 2fr 1fr;
        grid-template-areas: "mainPic mainPic mainPic"
                             ". section .";
    }

    h3 {
        padding-left: 0;
    }
    p {
        padding-left: 0;
        padding-right: 0;
    }
    img {
        padding-left: 0
    };

}